﻿@charset "UTF-8";
/*	Top Page - Page d'accueil - CSS MOFA corrigé */

body {
	font-family: "Arabic Transparent", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-size:0.9em;
	min-width:760px;
	color:#000;
	direction:rtl;
}
div,h1,h2,h3,h4,p{border:none;margin:0em;padding:0em;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;color:#555;}
h4{font-size:1em;}
p{font-size:1em;}
a:link{color:#0033cc;background:transparent;}
a:visited{color:#5533cc;background:transparent}
a:hover,a:active{color:#fff;background:#000099;}
img{border-style:none;}
a img{border:0px;}
.clear{clear:both;}

/* レイアウト /// Layout */

#header{background-color:transparent;padding:0px;margin:0px;min-width:450px;}

#tools {direction:ltr;display:block;text-align:left;font-size:0.8em;padding:5px;color:#A3BCD3;background-color:#1580D8;border-bottom:1px solid #ffffff;}
#tools a:link,#tools a:visited{ text-decoration:none;color:#fff;}
#tools a:hover,#tools a:active{ text-decoration:none;background:#fff;color:#003366;}
#tools a.skip:link,#tools a.skip:visited{ text-decoration:none;color:#BBBBBB;}
#tools a.skip:hover,#tools a.skip:active{ text-decoration:none;background:#BBBBBB;color:#FFFFFF;}
#tools form{margin:0px; padding:0px;}

#head{background-color:#012E8B;background-image:url(../image/title_bg2.jpg); background-position:top right;background-repeat:repeat-x;padding:0px;margin:0px;}

#flag{float:right;position:relative;text-align:right;padding:0px;margin:0px;margin-right:10px;margin-top:1.5em;}

#title{float:right;position:relative;text-align:right;padding:0px;margin:10px;font-family:"Arabic Tranparent", Times New Roman, Times, serif;color:#ffffff;line-height:100%;}
#title .jp{font-size:0.6em;font-family:"MS PMincho", 細明朝, リュウミンL, serif;}

#hp{display:block;text-align:left;font-size:0.8em;padding:10px;color:#A3BCD3;}
#hp .h_photo{margin:0px;padding:0px;margin-top:3px;}
#hp .h_photo img{margin:3px;}

#menu{margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu a{font-size:0.9em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#A1CAF2;color:#062673;}

/*#mainphoto{text-align:center;width:300px;height:161px;background-color:#E1E1E1;float:left;margin:0px 0px 0px 1px;font-size:11px;position:absolute;top:0px;left:0px;}*/

/*#mainphoto{text-align:center;width:285px;background-color:#E1E1E1;margin:0px 1px 5px 0px;font-size:11px;}
#mainphoto img{margin:4px;}*/
#mainphoto{text-align:center;width:285px;background-image: url(../image/main_photo/main_photo-bgc.gif);margin:0px 1px 5px 0px;}
#mainphoto img{margin:10px 4px 4px 4px;}

/*	=Correction IE 修正  */
/*	For IE 6 and 7, specify width at least once when using 'position:relative'.	*/
/*	Otherwise, links behaviour becomes strange for lines using together Arabic letters, alphabet and Western numerals	*/
/*#main{margin:0px:padding:0px;position:relative;}*/
#main{margin:0px;padding:0px;position:relative;width:100%;}

/*	=Correction IE 修正	*/
/*	No float is necessary when positionning the second column with 'position:absolute'.	*/
/*	With 'float' combined to 'position', the first column jumps over to the left	*/
/*#news{float:right;top:0px;text-align;right;padding:15px;}*/
#news{margin-left:301px;padding:15px;}
#news h2.news{margin:0px;padding:0px;background-image:url(../image/menu_news_bg.gif);background-repeat:repeat-x;}
#news h3{margin:0em 0px 3px 0px;font-size:1.2em;}
#news h4{margin:0px 15px 0px 0px;font-size:1.2em;}
#news p{margin:0px 15px 1em 0px;font-size:1.1em;color:#333333;}
#news ol{margin:0px 40px 1em 0px;padding-right:0px;}
#news ol li{font-size:1.1em;}
#news ul{margin:0px;margin-right:5px;margin-bottom:1em;padding:0;}
#news ul li{font-family: "Arabic Transparent", Arial, Helvetica, sans-serif;background:url(../common_img/li_head2.gif) no-repeat right 2px;list-style:none;padding-right:5px;margin:2px;margin-right:15px;zoom:1;}
/*#news ul li{background:url(../common_img/li_head2.gif) no-repeat right top;list-style:none;padding-right:5px;margin:2px;margin-right:15px;zoom:1;}*/

#news ul.tlink{font-size:1.1em;}
#news ul.tlink li{margin-bottom:0.7em;}

#text_link h2{margin:3px;margin-bottom:6px; color:#3366CC;font-size:1em;background-image:none;}
#text_link h2 a{color:#3366CC;}
#text_link h2 a:hover, #text_link h2 a:active{background-color:#3366CC;color:#ffffff;}

/*	=Correction IE 修正	*/
/*	No float is necessary because positionning with 'position:absolute'	*/	
/*#links{float:left;postion:absolute;width:300px;text-align:center;padding-top:15px;}*/
#links{position:absolute;top:0px;left:0px;width:300px;text-align:center;padding-top:15px;margin:0px 1px 0px 0px;background-color:#fff;}
#links .box{border:1px solid #000;margin:0px;margin-bottom:5px;width:285px;text-align:center;}
#links .box h2{margin:0px;padding:0px;margin-top:2px;}
#links .banner{float:right;margin:5px;margin-right:15px;}
#links ul{margin:0;margin-right:5px;padding:0;text-align:right;}
#links ul li{font-family: "Arabic Transparent", Arial, Helvetica, sans-serif;background:url(../common_img/list_bs.gif) no-repeat right top;list-style:none;padding-right:10px;margin:5px;margin-right:15px;font-size:1em;}
#bottom{margin:0px;padding:0px;position:relative;clear:both;}

/*#footer{border-top:dotted 1px #aaa;width:285px;text-align:right;color:#555;margin-top:15px;clear:both;}*/
#footer{border-top:dotted 1px #aaa;text-align:left;color:#555;margin-top:15px;clear:both;}
#footer .ftxt{margin:5px;font-size:0.9em;line-height:140%;}
#footer .ftxt .fr{font-size:0.9em;}

/* 印刷 /// Print */
@media print{
body{font-size:10px;}
}
